Subject: Interviews
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 03:55:00 -0800 (PST)

Hey guys I need help Shawn with Staffing called to schedule some interviews 
for the manager position for 24hr group.  Here are  the following slots that 
we avialable I need to know where to put you at.  So if you would get 
together and decide that would be great.   There will be 2 candidates on 
Thursday just let me know what you decide.  I need to know ASAP today so we 
can get this finalized if you have any questions please let me know.

Monday 8th in EB3127 with Bruno Messer
2:30
3:00
3:30
4:00

Wednesday 10th in EB3127 with John Jamroz
2:30
3:00
3:30
4:00

Thursday 11th in EB3125b with Brad Orosey
2:30
3:00
3:30
4:00

Thursday 11th in EB3127 with Eric Blair
2:30
3:00
3:30
4:00

Thanks
Lisa Shoemake x39194